<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>log on MC部落</title>
    <link>https://h.cowbay.org/tags/log/</link>
    <description>Recent content in log on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 23 Apr 2019 15:08:36 +0800</lastBuildDate>
    
	<atom:link href="https://h.cowbay.org/tags/log/index.xml" rel="self" type="application/rss+xml" />
    
    
    <item>
      <title>[筆記] 紀錄所有下過的指令、時間 / Log All commands with timestamp</title>
      <link>https://h.cowbay.org/post/log-all-bash-commands/</link>
      <pubDate>Tue, 23 Apr 2019 15:08:36 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/log-all-bash-commands/</guid>
      <description>&lt;p&gt;今天發生一件有點詭異的事情，本來應該要經過某個指令才會產生的檔案&lt;/p&gt;
&lt;p&gt;居然不知為何自己產生了，在我記憶中沒有去執行過那個指令&lt;/p&gt;
&lt;p&gt;翻了一下 bash_history ，裡面也只有下過哪些指令，沒有紀錄時間，完全沒有參考價值(攤手)&lt;/p&gt;
&lt;p&gt;所以翻了一下網路，至少把這兩台主要跑ansible的機器的log功能補上紀錄所有指令以及時間的部份&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>